<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Contact the Developer </title>

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Slab:wght@500&display=swap" rel="stylesheet">

	<!-- Bootstrap CSS -->
  	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body>

    <nav>
      <ul>
        <li class="nav-item">
          <a href="./index.html"> Home </a>
        </li>
        <li class="nav-item">
          <a href="./contact.html" class="active"> Contact </a>
        </li>
      </ul>
    </nav>
    <!-- end nav -->

	<div class="container">


    	<h1>Contact the Developer </h1>

	    <section id="section-contact">
	    	<form>
	    		<label>
	    			First Name:
	    			<input type="text" placeholder="Input First Name here">
	    		</label>

	    		<label>
	    			Last Name:
	    			<input type="text" placeholder="Input Last Name here">
	    		</label>

	    		<label>
	    			Email:
	    			<input type="text" placeholder="Input Email here">
	    		</label>

	    		<h3>Type of Service</h3>
	    		<select>
	    			<option>Front End Programming</option>
	    			<option>Back End Programming</option>
	    			<option>Full Stack End Programming</option>
	    		</select>

	    		<button>Send Inquiry</button>
	    		
	    	</form>
	    	<!-- end form -->
	    </section>
	    <!-- end section -->


	</div>
	<!-- end container -->


	<div id="contact-footer" class="footer">
		<p>
		  <a href="https://www.linkedin.com/in/charlesquimpo/" target="_blank">
		    John Doe
		  </a>

		  <!-- html entities -->
		  &copy; Copyright 2020
		</p>
	</div>
	<!-- end footer -->

	<!-- Bootstrap JS Script -->
 	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.6.0/dist/umd/popper.min.js" integrity="sha384-KsvD1yqQ1/1+IA7gi3P0tyJcT3vR+NdBTt13hSJ2lnve8agRGXTTyNaBYmCR/Nwi" crossorigin="anonymous"></script>
  
  	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous"></script>
</body>
</html>